export default class RequestRequestHandler {
    private backoffHTTPCode;
    constructor({ backoffHTTPCode, }?: {
        backoffHTTPCode?: number;
    });
    request(requestConfig: any): Promise<unknown>;
}
